@import url(assets/css/fontiran.css);

a, abbr, acronym, address, applet, b, big, blockquote, body, caption, center, cite, code, dd, del, dfn, dl, dt, em, fieldset, font, form, h1, h2, h3, h4, h5, h6, html, iframe, ins, kbd, label, legend, li, object, ol, p, pre, q, s, samp, small, strike, strong, sub, sup, table, tbody, td, tfoot, th, thead, tr, tt, u, ul, var {
    font-family: IRANSans !important;
}

span {
    direction : rtl !important;
}

.owl-wrapper-outer.autoHeight {
    direction: ltr !important
}

.qodef-elements-holder .qodef-elements-holder-item.qodef-horizontal-alignment-left {
    text-align: right !important
}

.wpb_wrapper h2 span {
    text-align: center !important
}

.qodef-fullwidth-slider-item-elements-holder {
    text-align: right !important
}


.qodef-testimonials .qodef-testimonial-text-holder .qodef-testimonial-text-inner {
    text-align: right !important;
}

h2.qodef-slide-title {
    font-size: 40px !important
}

a.left.carousel-control.skrollable.skrollable-between {
    left: 0;
    right: auto;
}

.carousel-inner .qodef-slider-content .qodef-slide-buttons-holder .qodef-btn:last-child {
    margin-right: 20px;
}

.qodef-drop-down .wide.icons .second i {
    float : right !important
}

.qodef-drop-down .wide.icons .second ul li a span {
    position: relative;
    float: right;
    line-height: 1.15;
    padding: 0 2px;
}
span.item_text {
    float: right
}

.wpcf7-form p {
    direction: ltr !important;
    font-family: IRANSans !important;
}

.qodef-main-menu ul {
    text-align: right !important
}

.qodef-main-menu ul li {
    float: right !important;
}

.qodef-search-opener {
    margin: 0 10px 0 25px;
}

.qodef-drop-down .narrow .second .inner ul li {
    width: 220px !important
}

.qodef-mobile-header .qodef-mobile-nav .mobile_arrow {
    position: absolute;
    left: 0;
    top: 0;
    line-height: 35px;
    height: 35px;
    padding-left: 0;
    width: 50px;
    text-align: right;
    right: auto;
    transform: scalex(-1)
}

.qodef-drop-down .second .inner ul li {
    margin: 15px 0 !important;
}

.qodef-drop-down .wide .second ul {
    padding: 15px 0 15px;
}

.carousel-inner .left .qodef-text, .carousel-inner .left h2, .carousel-inner .left h3 {
    text-align: right !important;
}

.qodef-side-menu-button-opener::before {
    left: 47px !important;
}

.qodef-search-cover input, .qodef-search-cover input:focus {
    font-family: IRANSans !important;
}

.wpb_wrapper {
    font-family: IRANSans !important;
}

.carousel-inner h2 span, .carousel-inner h3 span {
    line-height: 1.3 !important
}

.qodef-process-holder .qodef-process-item .qodef-process-item-icon-holder-wrapper:after {
    content: "";
    width: 20%;
    position: absolute;
    border-bottom: 2px dashed #dadada;
    top: 50%;
    right: 80%;
    transform: translateX(-50%);
    border: 1;
    left: auto;
}

blockquote .qodef-blockquote-text {
    display: block;
    text-align: right;
    vertical-align: top;
    box-sizing: border-box;
    border-right: 4px solid #b2dd4c;
    padding-right: 28px;
    color: #535353;
    border-left: 0
}
.qodef-author-description .qodef-author-description-text-holder .qodef-author-name {
    margin: 0 20px 10px !important;
}

.qodef-sidebar .qodef-blog-list-holder.qodef-image-in-box .qodef-item-title {
    font-size: 15px;
    text-align: right;
}

.qodef-blog-list-holder .qodef-item-info-section {
    font-size: 13px;
    margin: 2px 0 0;
    color: #b2dd4c;
    text-align: right;
}

.qodef-progress-bar .qodef-progress-content-outer .qodef-progress-content {
    float: left
}

.qodef-slider-content-inner.one_by_one.from_bottom {
    right: 12.2%;
    left: auto
}

.qodef-blog-list-holder {
    text-align: right;
}

footer input.wpcf7-form-control.wpcf7-submit {
    font-family: simple-line-icons,sans-serif !important;
}

.qodef-carousel.owl-carousel.owl-theme {
    direction : ltr !important
}

.qodef-vertical-align-containers .qodef-shopping-cart-header {
    padding: 0 15px 0 0px;
}

.qodef-shopping-cart-outer:hover .qodef-shopping-cart-dropdown {
    display: block;
    visibility: visible;
    text-align: right !important;
}

.qodef-shopping-cart-dropdown {
    right: auto !important;
    left: auto !important;
    transform: translatex(130px);
}

.qodef-separator-holder.qodef-separator-left {
    text-align: right;
}

.qodef-icon-list-item {
    display: table;
    table-layout: fixed;
    height: 32px;
    width: 100%;
    position: relative;
    text-align: right;
}

.carousel-inner .center .qodef-text, .carousel-inner .center h2, .carousel-inner .center h3 {
    text-align: right !important;
}

.qodef-testimonials .qodef-testimonial-author-text {
    font-size: 16px;
    line-height: 19px;
    font-weight: 700;
    margin-left: 20px;
    color: #fff;
    text-align: center;
}

.qodef-title .qodef-title-holder .qodef-title-subtitle-holder {
    display: block;
    padding: 0;
    position: relative;
    z-index: 25;
    text-align: right;
   /* float: right;*/
}

.qodef-price-table.qodef-active .qodef-active-text .qodef-active-text-inner {
    font-family: IRANSans !important
}

.qodef-iwt-text-holder {
    text-align: right;
}

.qodef-portfolio-list-holder-outer.qodef-ptf-standard.qodef-ptf-three-columns article {
    margin: 0;
    text-align: right;
}

.qodef-portfolio-list-holder-outer.qodef-ptf-standard article {
    text-align: right !important;
}

.owl-carousel .owl-wrapper-outer {
    overflow: hidden;
    position: relative;
    width: 100%;
    direction: ltr !important;
}

.qodef-blog-list-holder.qodef-image-in-box .qodef-item-text-holder {
    position: relative;
    display: table-cell;
    height: 100%;
    width: 100%;
    vertical-align: middle;
    padding: 0 20px 0 0px;
    text-align: right;
}

.qodef-iwt.qodef-iwt-icon-left.qodef-iwt-icon-tiny .qodef-iwt-content-holder {
    padding-left: 60px !important;
    display: inline-block;
    vertical-align: middle;
    width: 83%;
    box-sizing: border-box;
    padding-left: 0 !important
}

.qodef-iwt.qodef-iwt-icon-left, .qodef-iwt.qodef-iwt-icon-left-from-title {
    text-align: right !important;
}

.qodef-tabs.qodef-horizontal .qodef-tabs-nav li {
    float: right !important;
    margin: 0;
}
.qodef-btn {
    letter-spacing: 0 !important;
}

.qodef-btn.qodef-btn-icon:not(.qodef-btn-custom-border-hover).qodef-btn-solid, .qodef-btn.qodef-btn-icon:not(.qodef-btn-custom-border-hover).qodef-btn-solid .qodef-btn-text-icon {
    border: none;
    float: right;
}

.vc_col-lg-offset-1 {
    margin-right: 8.33333333%;
}

@media (min-width: 1200px) .vc_col-lg-offset-1 {
    margin-right: 8.33333333%;
    margin-left:0 }
    .qodef-blog-holder.qodef-blog-type-masonry article:not(.format-quote):not(.format-link) .qodef-post-text, .qodef-blog-holder.qodef-masonry-full-width article:not(.format-quote):not(.format-link) .qodef-post-text {
        padding: 17px 19px 5px;
        text-align: right;
    }

    .qodef-fullwidth-slider-holder {
        transform: rotateY(180deg);
    }

    .qodef-fullwidth-slider-item .qodef-fullwidth-slider-item-content-wrapper .qodef-fullwidth-slider-item-button {
        display: inline-block;
        transform: rotatey(180deg);
        float: right;
    }

    .qodef-fullwidth-slider-item .qodef-fullwidth-slider-item-content-wrapper .qodef-fullwidth-slider-item-text {
        margin: 15px 0;
        color: #adacac;
        transform: rotatey(180deg);
    }
    .qodef-btn.qodef-btn-icon .qodef-btn-text{
        float: right;
    }

    .qodef-fullwidth-slider-item .qodef-fullwidth-slider-item-content-wrapper .qodef-fullwidth-slider-item-subtitle {
        margin-bottom: 20px;
        transform: rotatey(180deg);
    }

    .qodef-fullwidth-slider-item .qodef-fullwidth-slider-item-content-wrapper .qodef-fullwidth-slider-item-title {
        margin: 25px 0;
        transform: rotatey(180deg);
    }

    footer .qodef-footer-top.qodef-footer-top-full {
        padding: 65px 25px;
        transform: rotatey(180deg);
    }

    footer .qodef-footer-top .qodef-column {
        box-sizing: border-box;
        border-left: 1px solid #3b3b3b;
        padding: 0 40px;
        border-right: 0;
    }

    .qodef-four-columns .qodef-column .qodef-column-inner {
        padding: 0 15px;
        transform: rotatey(180deg);
    }

    .page-template-full-width .woocommerce .qodef-woocommerce-product-list-info .qodef-product-list-product-title {
        font-size: 20px;
        line-height: 28px;
        margin: 5px 0 10px 0;
    }

    .page-template-full-width .woocommerce .qodef-woocommerce-product-info-holder {
        text-align: right
    }

    .page-template-default .woocommerce .product .qodef-onsale-inner, .page-template-default .woocommerce .product .qodef-out-of-stock-button-inner, .page-template-full-width .woocommerce .product .qodef-onsale-inner, .page-template-full-width .woocommerce .product .qodef-out-of-stock-button-inner, .qodef-woocommerce-page .product .qodef-onsale-inner, .qodef-woocommerce-page .product .qodef-out-of-stock-button-inner {
        display: table-cell;
        vertical-align: middle;
        font-family: IRANSans !important;
    }

    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
        float: left !important;
       /* margin: 0 2% 2% 0;*/
        padding: 0;
        position: relative;
        width: 23.5%;
    }

    .qodef-single-product-summary {
        width: 49%;
        display: inline-block;
        float: left;
        text-align: right;
    }

    button.qodef-btn.qodef-btn-small.qodef-btn-default.single_add_to_cart_button.alt {
        float: left;
    }

    .qodef-shopping-cart-dropdown .qodef-cart-bottom .checkout, .qodef-shopping-cart-dropdown .qodef-cart-bottom .view-cart {
        height: 40px;
        line-height: 40px;
        padding: 0 25px !important;
        text-transform: uppercase;
        font-size: 11px;
        font-weight: 800;
        letter-spacing: .8px;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        -webkit-transition: background-color .15s ease-in-out,color .15s ease-in-out,border-color .15s ease-in-out;
        transition: background-color .15s ease-in-out,color .15s ease-in-out,border-color .15s ease-in-out;
    }

    .qodef-shopping-cart-dropdown .qodef-cart-bottom .qodef-subtotal-holder .qodef-total {
        float: right;
        font-size: 14px;
        color: #797979;
        font-weight: 500;
    }

    .qodef-shopping-cart-dropdown .qodef-cart-bottom .qodef-subtotal-holder .qodef-total-amount {
        float: left;
        font-size: 16px;
        font-weight: 700;
        color: #b2dd4c;
    }

    .qodef-shopping-cart-dropdown .qodef-item-info-holder {
        position: relative;
        display: table-cell;
        height: 100%;
        width: 100%;
        vertical-align: middle;
        padding-left: 20px;
        text-align: right;
    }
    .page-template-default .woocommerce .qodef-woocommerce-product-list-info, .page-template-full-width .woocommerce .qodef-woocommerce-product-list-info, .qodef-woocommerce-page .qodef-woocommerce-product-list-info{
        text-align: right;
    }
    .qodef-shopping-cart-dropdown ul li .qodef-item-image-holder {
        position: relative;
        display: table-cell;
        height: 100%;
        vertical-align: middle;
        text-align: center;
        width: 65px;
        float: right;
    }

    .qodef-woocommerce-page .woocommerce-message a {
        float: left;
    }

    .qodef-woocommerce-page .qodef-woocommerce-product-list-info .qodef-product-list-product-title {
        font-size: 20px
    }

    .qodef-woocommerce-page .woocommerce-result-count {
        width: 50%;
        height: 41px;
        margin: 0 0 27px;
        display: inline;
        float: right;
    }

    .qodef-woocommerce-page .woocommerce-ordering .orderby {
        float: left;
        width: 200px;
    }

    .qodef-two-columns-75-25 .qodef-column1 {
        width: 75%;
        float: right;
    }

    .qodef-two-columns-75-25 .qodef-column1 .qodef-column-inner {
        padding: 0 0px 0 20px !important;
    }

    .qodef-shopping-cart-dropdown .qodef-item-info-holder .qodef-item-left {
        float: left;
        width: 70%;
        color: #a8a8a8;
    }

    .owl-theme .owl-controls .owl-buttons div {
        color: #FFF;
        display: inline-block;
        zoom: 1; margin: 0px !important;
        padding: 0 !important;
        font-size: 12px;
        -webkit-border-radius: 30px;
        -moz-border-radius: 30px;
        border-radius: 0 !important;
        background: #869791;
        filter: Alpha(Opacity=50);
        opacity: .5;
    }

    .qodef-progress-bar .qodef-progress-number-wrapper.qodef-floating-outside .qodef-progress-number {
        background-color: #161719;
        transform: rotatey(180deg) translateX(50%);
    }

    .qodef-progress-bar .qodef-progress-content-outer {
        background-color: #f6f6f5;
        position: relative;
        overflow: hidden;
        height: 21px;
        transform: rotatey(180deg);
    }

    .qodef-progress-bar {
        position: relative;
        margin: 0 0 10px;
        width: 100%;
        overflow: hidden;
        text-align: right !important;
        padding-right: 24px;
    }

    .qodef-progress-bar .qodef-progress-number-wrapper.qodef-floating {
        width: 100%;
        height: 100%;
        transform: rotatey(180deg);
    }

    .qodef-pie-chart-holder .qodef-percentage canvas {
        position: absolute;
        top: 0;
        left: 0;
        transform: rotatey(180deg);
    }

    .qodef-underline-icon-box-holder .qodef-underline-icon-box-underline {
        display: inline-block;
        width: 100%;
        height: 7px;
        line-height: 0;
        box-sizing: border-box;
        background-color: #b2dd4c;
        position: absolute;
        bottom: 0;
        right: 0 !important;
        left: auto !important;
        -webkit-transition: width .3s cubic-bezier(.25,.46,.45,.94),height .3s cubic-bezier(.25,.46,.45,.94);
        transition: width .3s cubic-bezier(.25,.46,.45,.94),height .3s cubic-bezier(.25,.46,.45,.94);
    }

    .qodef-call-to-action .qodef-call-to-action-column2 {
        text-align: right
    }

    .qodef-icon-shortcode.circle.checked::after {
        left: 0% !important;
        right: auto !important;
        -webkit-transition: -webkit-transform .2s cubic-bezier(.25,.94,.45,.46),width .2s cubic-bezier(.25,.94,.45,.46),height .2s cubic-bezier(.25,.94,.45,.46),left .2s cubic-bezier(.25,.94,.45,.46);
        transition: transform .2s cubic-bezier(.25,.94,.45,.46),width .2s cubic-bezier(.25,.94,.45,.46),height .2s cubic-bezier(.25,.94,.45,.46),left .2s cubic-bezier(.25,.94,.45,.46);
    }

    .qodef-icon-shortcode.circle.checked::before {
        left: 0% !important;
        right: auto !important;
        webkit-transition: transition: opacity .3s cubic-bezier(.39,1,.57,.58) .1s;
        transition: transition: opacity .3s cubic-bezier(.39,1,.57,.58) .1s;
    }

    .qodef-image-with-icon-holder .qodef-image-with-icon-holder-icon-wrapper {
        display: inline-block;
        position: absolute;
        left: 0;
        right: auto;
    }

    #qodef-back-to-top {
        position: fixed;
        width: 46px;
        left: 46px;
        right: auto;
        bottom: 65px;
        margin: 0;
        z-index: 10000;
        -webkit-transition: opacity .15s ease-out,visibility .15s ease-out;
        transition: opacity .15s ease-out,visibility .15s ease-out;
    }

    .qodef-btn.qodef-btn-icon .qodef-btn-text-icon {
        display: inline-block;
        width: 56px;
        text-align: center;
        font-size: 23px;
        border-left-width: 2px;
        border-left-style: solid;
        border-left-color: inherit;
        vertical-align: middle;
        float: left !important;
        line-height: inherit;
        border-radius: 0 3px 3px 0;
        position: relative;
        overflow: hidden;
    }

    .qodef-mobile-header .qodef-mobile-menu-opener {
        float: right !important;
        position: relative;
        z-index: 2;
        height: 100%;
    }

    .qodef-mobile-header .qodef-mobile-menu-opener a {
        display: table;
        height: 100%;
        padding-left: 10px;
        padding-right: 0 !important;
        color: #000;
    }

    h1, h2, h3, h4, h5, h6, a, li, ul, p, ol, input, wpb_wrapper, class {
        font-family: IRANSans !important ;
        direction : rtl !important;
    }

    body {
        font-family: IRANSans !important;
        direction : rtl !important;
        font-size: 12px !important;
    }

    .dir-rtl.lang-fa {
        font-family: IRANSans !important;
    }

    .qodef-custom-font-holder {
        font-family: IRANSans !important;
    }

    .qodef-vertical-align-containers .qodef-position-right {
        position: relative;
        z-index: 2;
        height: 100%;
        text-align: right;
        float: left;
    }

    .qodef-owl-slider .owl-buttons .qodef-next-icon {
        -webkit-border-radius: 3px 0 0 3px;
        -moz-border-radius: 3px 0 0 3px;
        border-radius: 0 !important;
    }

    .qodef-owl-slider .owl-buttons .qodef-prev-icon {
        -webkit-border-radius: 0 3px 3px 0;
        -moz-border-radius: 0 3px 3px 0;
        border-radius: 0 !important;
    }

    .qodef-pie-chart-with-icon-holder .qodef-percentage-with-icon canvas {
        position: absolute;
        top: 0;
        left: 0;
        transform: scalex(-1);
    }

    .qodef-blog-holder article.format-link .qodef-post-text-inner::after, .qodef-blog-holder article.format-quote .qodef-post-text-inner::after {
        content: "\e04a";
        font-family: simple-line-icons;
        position: absolute;
        top: 0;
        left: -20px;
        font-size: 312px;
        color: #b6b6b6;
        opacity: .15;
        right: auto
    }

    .qodef-woocommerce-page.qodef-woocommerce-columns-3 .qodef-woocommerce-with-sidebar .products .product {
        width: 46%;
        margin-left: 2%;
        margin-bottom: 2%;
        text-align: right;
    }

    .qodef-call-to-action .qodef-call-to-action-row-75-25 .qodef-call-to-action-column1 {
        width: 75%;
        text-align: right;
    }

    .qodef-side-menu-button-opener {
        font-size: 32px;
        position: relative;
        display: inline-block;
        vertical-align: middle;
        -webkit-transition: color .2s ease-out;
        transition: color .2s ease-out;
        color: #727272;
        margin-right: 24px;
        margin-left: 0px !important;
    }

    .qodef-drop-down .second {
        left: auto;
    }

    .qodef-drop-down .narrow .second .inner ul li ul {
        right: 100%!important;
        left: inherit!important;
    }

    .qodef-drop-down .second .inner ul li.sub a i.q_menu_arrow {
        left: 25px;
        right: auto!important;
        margin-top:5px;
    }

    .qodef-drop-down .second .inner ul li a:before {
        right: 0!important;
        left: auto!important
    }
    footer .qodef-footer-top-holder .widget.widget_recent_entries li a:before {
        right: -10px;
        left: auto;
    }
    .qodef-two-columns-50-50 .qodef-column {
        float: right;
    }
    .qodef-three-columns .qodef-column, .qodef-four-columns .qodef-column, .qodef-five-columns .qodef-column {
        float: right;
    }
    .qodef-blog-list-holder .qodef-item-info-section .qodef-post-info-author:before {
        padding-left: 5px;
        padding-right: 0;
    }
    .qodef-blog-holder article .qodef-post-info>div:before {
        padding-left: 5px;
        padding-right: 0;
        float: right;
    }
    .qodef-blog-holder.qodef-blog-type-masonry .qodef-btn:after, .qodef-blog-holder.qodef-masonry-full-width .qodef-btn:after {
        padding-right: 5px;
        padding-left: 0;
        content: "\f053";
    }
    #respond input[type=email], #respond input[type=text], #respond textarea, .post-password-form input[type=password], .wpcf7-form-control.wpcf7-date, .wpcf7-form-control.wpcf7-number, .wpcf7-form-control.wpcf7-quiz, .wpcf7-form-control.wpcf7-select, .wpcf7-form-control.wpcf7-text, .wpcf7-form-control.wpcf7-textarea{font-family:IRANSans,sans-serif}

    footer input.wpcf7-form-control.wpcf7-text.wpcf7-email{
        font-size: 13px;
        -webkit-border-radius: 3px 0 0 3px;
        -moz-border-radius: 3px 0 0 3px;
        border-radius: 3px 0 0 3px;
        display: inline-block;
        /* width: 80%; */
        margin-bottom: 0;
        vertical-align: top;
        height: 40px;
        line-height: 40px;
        background-color: transparent;
        color: #fff;
        border: 1px solid #B4B4B4;
    }
    footer input.wpcf7-form-control.wpcf7-submit{

        font-family: simple-line-icons,IRANSans;
        font-size: 15px;
        color: #fff;
        padding: 0 8px;
        height: 40px;
        line-height: 36px;
        -webkit-border-radius:  3px ;
        -moz-border-radius:  3px;
        border-radius: 3px;
        display: inline-block;
        width: 80%;
        vertical-align: top;
        TEXT-ALIGN: center;
    }
    .wpcf7-form p {
        direction: rtl !important;
    }
    .page-template-default .woocommerce .qodef-woocommerce-product-list-info .star-rating, .page-template-full-width .woocommerce .qodef-woocommerce-product-list-info .star-rating, .qodef-woocommerce-page .qodef-woocommerce-product-list-info .star-rating {
        display: inline-block;
        vertical-align: top;
        float: left;
        margin: 5px 0;
    }
    .qodef-header-vertical .qodef-vertical-menu ul>li.menu-item-has-children>a .plus {
        left: 0 !important;
        right: auto;
    }
    .qodef-header-vertical .qodef-vertical-menu>ul>li>a{
        letter-spacing: 0px;
    }
    .qodef-options-page .qodef-page-header img.qodef-header-logo {
        width: 30px;
        display: none;
    }
    .qodef-vertical-align-containers .qodef-position-left{
        float:left
    }
    .qodef-drop-down .wide .second .inner>ul>li>a{
        font-size: 14px;
        font-weight: 500;
    }
    .fa-angle-right:before{
        content: "\f104";
    }
    .qodef-service-table table tbody td:first-child{
        text-align: right;
    }
    .qodef-service-table.qodef-cols-1 table tbody td:first-child, .qodef-service-table.qodef-cols-1 table thead th:first-child{
        text-align: right;

    }

    #respond input[type=email], #respond input[type=text], #respond textarea, .post-password-form input[type=password], .wpcf7-form-control.wpcf7-date, .wpcf7-form-control.wpcf7-number, .wpcf7-form-control.wpcf7-quiz, .wpcf7-form-control.wpcf7-select, .wpcf7-form-control.wpcf7-text, .wpcf7-form-control.wpcf7-textarea{
        width: auto;
    }
    #text-slider article{
        top: -15px !important;
    }
    .qodef-top-bar .widget_nav_menu ul li{
        float: right !important;
    }
    .qodef-top-bar .widget_nav_menu ul li a{
        padding: 0 0px 0 13px;
        margin:0 0px 0 13px;
    }
    .qodef-top-bar .widget_nav_menu ul li a:before{
        left:0 !important;
        right: auto;
    }
    .qodef-service-table table thead th:first-child{
        text-align: right;
    }
    .qodef-pricing-slider .qodef-pricing-slider-value-holder{
       width:20px;
    }
    .qodef-drop-down .narrow .second i{
        float: right;
    }
    body:not(.qodef-menu-with-large-icons) .qodef-main-menu ul li a span.item_inner i:before{
        margin: 0 0px 0 7px;
    }
    .countdown-period,.countdown-section{
        font-family: IRANSans, serif;
    }
    .qodef-pagination li {
        float: right;
    }
    .qodef-blog-holder.qodef-blog-type-gallery .qodef-post-title,.qodef-blog-holder.qodef-blog-type-gallery .qodef-post-excerpt,.qodef-blog-holder.qodef-blog-type-gallery .qodef-post-info-bottom{
        text-align: right;
    }
    .qodef-message .qodef-message-inner a.qodef-close{
        left:6px;
        right:auto;
    }
    .qodef-dropcaps{
        float: right;
        margin:5px 0px 0 20px;
    }
    .qodef-portfolio-filter-holder .qodef-portfolio-filter-holder-inner ul li{
        float: right;
    }
footer .qodef-four-columns .qodef-column:last-child:last-child{border-left: none;}
.carousel-inner h3.qodef-slide-text {font-size: 18px !important;line-height: 1.9;}
.qodef-testimonials.cards_carousel .qodef-testimonial-author-text span {line-height: 34px;}
h2 {line-height: 1.7;}
.qodef-vertical-align-containers .qodef-position-left {float: right;}
.qodef-drop-down .wide .second ul li {border-right: 1px solid #d3d3d3;border-left:unset;}
.qodef-drop-down .wide .second ul li ul {top: 10px;}
.qodef-elements-holder .qodef-elements-holder-item-content{
padding:20px}
.qodef-blog-holder.qodef-blog-type-gallery .qodef-post-title {font-size: 26px;}
.qodef-pagination{margin-top: 20px;}
.qodef-accordion-content{text-align: right;}
.qodef-tab-title{text-indent: 10%;text-align: right !important;}
.qodef-grid-section .qodef-section-inner{margin-bottom: 35px;}
h6 {line-height: 1.9em;}
.page-template-default .woocommerce .qodef-woocommerce-product-list-info .qodef-product-list-product-title, .page-template-full-width .woocommerce .qodef-woocommerce-product-list-info .qodef-product-list-product-title, .qodef-woocommerce-page .qodef-woocommerce-product-list-info .qodef-product-list-product-title {width: 100%;}
.page-template-full-width .woocommerce .qodef-woocommerce-product-list-info .qodef-product-list-product-title {font-size: 17px;}
.qodef-header-vertical .qodef-vertical-menu>ul>li>a .qodef-featured-icon {right: -15px;left: unset;}
.qodef-header-vertical .qodef-vertical-menu .second .inner .qodef-featured-icon {right: unset;left: 15px;}
.qodef-pricing-info-pricing .qodef-price{float: right;padding-left: 5px;}
.qodef-pricing-info .qodef-pricing-info-pricing .qodef-price, .qodef-pricing-info .qodef-pricing-info-pricing .qodef-value {font-size: 30px;}
#wpcf7-f5629-p598-o1 {text-align: right;}
h4 {line-height: 1.8em;}
.qodef-blog-share {float: left;}
.qodef-text-holder{display: inline-block;margin-top: 10px;text-align: justify;}
.qodef-comment-holder .qodef-comment-text .qodef-comment-date-holder {text-indent: 10px;}
.qodef-comment-holder .qodef-comment-text .comment-edit-link, .qodef-comment-holder .qodef-comment-text .comment-reply-link, .qodef-comment-holder .qodef-comment-text .replay {float: left;}
.qodef-comment-holder .qodef-comment-text .qodef-comment-name {float: right;text-indent: 10px;}
.qodef-comment-holder .qodef-comment-text .qodef-comment-info {display: inline-block;width: 85%;}
.qodef-comment-holder .qodef-comment-image {float: right;}
.qodef-comment-holder .qodef-comment-text {padding:unset;}
#respond textarea{width: 100%;}
#submit_comment, .post-password-form input[type=submit], .qodef-sidebar #searchform input[type=submit], .qodef-woocommerce-page #reviews input[type=submit], .qodef-woocommerce-page .woocommerce-message a, footer input[type=submit], input.wpcf7-form-control.wpcf7-submit {font-weight: 500;}
.mejs-time-total{direction: ltr !important;}
.qodef-woocommerce-page .return-to-shop a {font-weight: 500;letter-spacing: 0px;}
.woocommerce-account .woocommerce-MyAccount-navigation {padding: 0 0 0px 30px;}
.woocommerce-account .woocommerce-MyAccount-content, .woocommerce-account .woocommerce-MyAccount-navigation {float: right;}
.qodef-title .qodef-title-holder .qodef-title-breadcrumbs-holder h1 {float: right;}
.qodef-title .qodef-title-holder .qodef-title-breadcrumbs-holder .qodef-breadcrumbs-holder {float: left;}
 /*.vc_col-sm-1, .vc_col-sm-10, .vc_col-sm-11, .vc_col-sm-12, .vc_col-sm-2, .vc_col-sm-3, .vc_col-sm-4, .vc_col-sm-5, .vc_col-sm-6, .vc_col-sm-7, .vc_col-sm-8, .vc_col-sm-9 {float: right;} */
.qodef-search-element.qodef-live-search-enabled #searchform i{
left:25px;
right:auto}
.woocommerce-account .woocommerce-MyAccount-navigation{
float:right !important;
padding:0 0 0 30px}
.qodef-woocommerce-page .woocommerce-checkout .col-1{
float:right;
margin-left:1%;}
.qodef-woocommerce-page .woocommerce-checkout .col-2{
float:left;
margin-right:0;
margin-left:0}
.qodef-woocommerce-page .woocommerce-checkout-review-order-table td, .qodef-woocommerce-page .woocommerce-checkout-review-order-table th,.qodef-woocommerce-page .qodef-cart-totals table th, .qodef-woocommerce-page .qodef-cart-totals table tr{
text-align:right}
.woocommerce-message{
text-align:center}
.rev_slider .tp-mask-wrap .tp-caption, .rev_slider .tp-mask-wrap :last-child, .wpb_text_column .rev_slider .tp-mask-wrap .tp-caption, .wpb_text_column .rev_slider .tp-mask-wrap :last-child{
text-align:right !important }
.qodef-btn{font-weight: 500;}
